[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FUSE packages in EPEL



On 10/17/2009 04:45 AM, Ray Van Dolson wrote:

> 
> I'm not sure when we'll finally see CentOS 5.4, but since the above
> require 'fuse', would there be any harm in beginning to release these
> for RHEL 5.4 users?  CentOS users won't be able to install until the
> 'fuse' userland tools are released as part of 5.4...

IMO, go ahead. CentOS users can just not install the package till their
developers manage to push an update out. RHEL users will benefit right
away.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]